<template>
  <div id="app" class="main-wrapper">
    <left-side-header />
    <top-header />
    <post-section />

    <router-view></router-view>
  </div>
</template>

<script>
import LeftSideHeader from "../components/blog/LeftSideHeader";
import TopHeader from "../components/blog/TopHeader";
import PostSection from "../components/blog/PostSection";

export default {
  name: "BlogPage",
  components: {
    LeftSideHeader,
    TopHeader,
    PostSection
  }
};
</script>

<style>
@import "../assets/css/theme-1.css";
</style>
